
---
"20.12.2025 01:12:53.369":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: a.i.tischenko@yandex.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=a.i.tischenko%40yandex.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 199
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.198163
      namelookup_time: 2.5E-5
      connect_time: 0.045591
      pretransfer_time: 0.045628
      size_upload: 0
      size_download: 44
      speed_download: 222
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.198132
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 34550
  data: a.i.tischenko@yandex.ru

---
"20.12.2025 01:12:56.453":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: dd2522bd-dd27-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79671635416"
          Код: НФ-015983
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79671635416"
          Почта:
            - a.i.tischenko@yandex.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79671635416"
    email: a.i.tischenko@yandex.ru
    type: ""
    phone: "+79671635416"

---
"20.12.2025 04:32:08.365":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: Evaart76@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=Evaart76%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 192
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.242818
      namelookup_time: 2.5E-5
      connect_time: 0.042063
      pretransfer_time: 0.042106
      size_upload: 0
      size_download: 44
      speed_download: 181
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.242787
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 57532
  data: Evaart76@mail.ru

---
"20.12.2025 04:32:11.725":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: b27d65a6-dd43-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: Ева
          Код: НФ-015984
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79622928051"
          Почта:
            - Evaart76@mail.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: Ева
    email: Evaart76@mail.ru
    type: ""
    phone: "+89622928051"

---
"20.12.2025 06:32:36.811":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: stepanov.kedr@gmail.com
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=stepanov.kedr%40gmail.com'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 199
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.266235
      namelookup_time: 2.5E-5
      connect_time: 0.040986
      pretransfer_time: 0.041026
      size_upload: 0
      size_download: 44
      speed_download: 165
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.266208
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 38778
  data: stepanov.kedr@gmail.com

---
"20.12.2025 06:32:40.139":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 820b9790-dd54-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79039356426"
          Код: НФ-015985
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79039356426"
          Почта:
            - stepanov.kedr@gmail.com
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79039356426"
    email: stepanov.kedr@gmail.com
    type: ""
    phone: "+79039356426"

---
"20.12.2025 07:05:41.321":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: aaibragimov@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=aaibragimov%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 195
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.246675
      namelookup_time: 2.4E-5
      connect_time: 0.040904
      pretransfer_time: 0.040946
      size_upload: 0
      size_download: 44
      speed_download: 178
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.246644
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 44030
  data: aaibragimov@mail.ru

---
"20.12.2025 07:05:44.212":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 218d72d6-dd59-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "77761214066"
          Код: НФ-015986
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "77761214066"
          Почта:
            - aaibragimov@mail.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "77761214066"
    email: aaibragimov@mail.ru
    type: ""
    phone: "+77761214066"

---
"20.12.2025 08:14:20.043":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: sakovichok@gmail.com
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=sakovichok%40gmail.com'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 196
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.33396
      namelookup_time: 2.7E-5
      connect_time: 0.047889
      pretransfer_time: 0.047936
      size_upload: 0
      size_download: 44
      speed_download: 132
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.333921
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 41876
  data: sakovichok@gmail.com

---
"20.12.2025 08:14:23.356":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: bd3e447e-dd62-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79139064551"
          Код: НФ-015987
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79139064551"
          Почта:
            - sakovichok@gmail.com
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79139064551"
    email: sakovichok@gmail.com
    type: ""
    phone: "+79139064551"

---
"20.12.2025 11:48:48.076":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: olgavolz51@qmail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=olgavolz51%40qmail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 195
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.260491
      namelookup_time: 4.2E-5
      connect_time: 0.04545
      pretransfer_time: 0.045485
      size_upload: 0
      size_download: 44
      speed_download: 169
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.260462
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 47538
  data: olgavolz51@qmail.ru

---
"20.12.2025 11:48:51.399":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: b07bbf0d-dd80-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79147861185"
          Код: НФ-015988
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79147861185"
          Почта:
            - olgavolz51@qmail.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79147861185"
    email: olgavolz51@qmail.ru
    type: ""
    phone: "+79147861185"

---
"20.12.2025 21:17:01.532":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: phone:79044149374
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=phone%3A79044149374'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 193
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.824337
      namelookup_time: 3.6E-5
      connect_time: 0.041758
      pretransfer_time: 0.041815
      size_upload: 0
      size_download: 44
      speed_download: 53
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.824306
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 51996
  data: phone:79044149374

---
"20.12.2025 21:17:04.994":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 10bfc1f5-ddd0-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79044149374"
          Код: НФ-015991
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-12-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79044149374"
          Почта:
            - phone79044149374
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79044149374"
    email: phone:79044149374
    type: ""
    phone: "+79044149374"

---
"20.12.2025 21:17:05.010":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: phone:79044149374
    response:
      status: success
      result:
        clients:
          - 
            id: 10bfc1f5-ddd0-11f0-9519-ea605f4c073e
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: "79044149374"
            Код: НФ-015991
            ВидКонтрагента: Юридическое лицо
            ЮридическоеФизическоеЛицо: Юр. лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2025-12-19T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            СтранаРегистрации: РОССИЯ
            Комментарий: ""
            ИНН: ""
            Покупатель: true
            Пол: ""
            Поставщик: false
            КПП: ""
            ФИО: ""
            Самозанятый: false
            МойЭДО_ВыгружатьШтрихкоды: false
            МойЭДО_КонтрагентИдентификатор: ""
            Телефоны:
              - "79044149374"
            Почта:
              - phone79044149374
            Адреса: [ ]
            orders: [ ]
            payments: 0
            НастройкиКонтрагентаМаркетплейса: [ ]
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"10bfc1f5-ddd0-11f0-9519-ea605f4c073e","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"79044149374","Код":"НФ-015991","ВидКонтрагента":"Юридическое лицо","ЮридическоеФизическоеЛицо":"Юр. лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2025-12-19T21:00:00Z","ДокументУдостоверяющийЛичность":"","СтранаРегистрации":"РОССИЯ","Комментарий":"","ИНН":"","Покупатель":true,"Пол":"","Поставщик":false,"КПП":"","ФИО":"","Самозанятый":false,"МойЭДО_ВыгружатьШтрихкоды":false,"МойЭДО_КонтрагентИдентификатор":"","Телефоны":["79044149374"],"Почта":["phone79044149374"],"Адреса":[],"orders":[],"payments":0,"НастройкиКонтрагентаМаркетплейса":[],"balance":0}]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=phone%3A79044149374'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 193
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.752884
      namelookup_time: 2.4E-5
      connect_time: 0.047002
      pretransfer_time: 0.047076
      size_upload: 0
      size_download: 1056
      speed_download: 1404
      speed_upload: 0
      download_content_length: 1056
      upload_content_length: -1
      starttransfer_time: 0.752854
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 52028
  data: 0
